<!DOCTYPE html>
<html lang="en">

<head>
	<meta charset="utf-8">
	<meta http-equiv="X-UA-Compatible" content="IE=edge,chrome=1">
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<title>Grab A Cab - Privacy policy</title>
	<link rel="shortcut icon" href="img/favicon.ico" type="image/x-icon">
	<link href="css/styles.css" rel="stylesheet" type="text/css" />
	<style>
		#privacy{
			margin-top: 80px;
			margin-bottom: 90px;
		}

		#privacy h1 {
			font-size: 20px;
			text-align: center;
		}
		#privacy h2 { font-size: 15px}
	</style>
</head>

<body>
	<!--Start Header-->
	<header>
		<nav class="navbar navbar-default navbar-alt navbar-small" role="navigation">
			<div class="container">
				<!-- Brand and toggle get grouped for better mobile display -->
				<div class="navbar-header">
					<button type="button" class="navbar-toggle" data-toggle="collapse" data-target="#main-nav">
						<span class="sr-only">Toggle navigation</span>
						<span class="icon-bar"></span>
						<span class="icon-bar"></span>
						<span class="icon-bar"></span>
					</button>
					<a class="navbar-brand to-top" rel="home" href="index.html">
						<img src="img/assets/gac_logo_neg.png" alt="Grab A Cab" class="logo-big">
						<img src="img/assets/gac_logo_ver.png" alt="Grab A Cab" class="logo-small">
				</a>
				</div>
				<!-- Collect the nav links, forms, and other content for toggling -->
				<div class="collapse navbar-collapse" id="main-nav">
					<ul class="nav navbar-nav  navbar-right">
						<li><a class="to-top">Hjem</a></li>
						<li class="to-section"><a href="index.html#about">Om oss</a></li>
						<li class="to-section"><a href="index.html#advantages">Fordeler</a></li>
						<li class="to-section"><a href="index.html#investors">Investorer</a></li>
						<li class="to-section"><a href="index.html#contact">Kontakt</a></li>
					</ul>
				</div>
				<!-- /.navbar-collapse -->
			</div>
			<!-- /.container -->
		</nav>
	</header>
	<!--End Header-->
	<!-- Start Home Fullwidth Section -->

	<!-- End Home Fullwidth Section -->
	<div class="site-wrapper content">

		<!-- Start Contact Form Section -->
		<section id="privacy">
			<div class="container">
				<div class="row">
					<div class="col-md-12">
						<h1 style="text-align: center; margin: 20px" class="content-title">Privacy Policy for GrabACab</h1>

						<p>At GrabACab, accessible from https://graba.cab/, one of our main priorities is the privacy of our visitors. This Privacy Policy document contains types of information that is collected and recorded by GrabACab and how we use it.</p>

						<p>If you have additional questions or require more information about our Privacy Policy, do not hesitate to contact us through email at contact@graba.cab</p>

						<h2>Log Files</h2>

						<p>GrabACab follows a standard procedure of using log files. These files log visitors when they visit websites. All hosting companies do this and a part of hosting services' analytics. The information collected by log files include internet protocol (IP) addresses, browser type, Internet Service Provider (ISP), date and time stamp, referring/exit pages, and possibly the number of clicks. These are not linked to any information that is personally identifiable. The purpose of the information is for analyzing trends, administering the site, tracking users' movement on the website, and gathering demographic information.</p>

						<h2>Cookies and Web Beacons</h2>

						<p>Like any other website, GrabACab uses 'cookies'. These cookies are used to store information including visitors' preferences, and the pages on the website that the visitor accessed or visited. The information is used to optimize the users' experience by customizing our web page content based on visitors' browser type and/or other information.</p>



						<h2>Privacy Policies</h2>

						<P>You may consult this list to find the Privacy Policy for each of the advertising partners of GrabACab.</p>

						<p>Third-party ad servers or ad networks uses technologies like cookies, JavaScript, or Web Beacons that are used in their respective advertisements and links that appear on GrabACab, which are sent directly to users' browser. They automatically receive your IP address when this occurs. These technologies are used to measure the effectiveness of their advertising campaigns and/or to personalize the advertising content that you see on websites that you visit.</p>

						<p>Note that GrabACab has no access to or control over these cookies that are used by third-party advertisers.</p>

						<h2>Third Party Privacy Policies</h2>

						<p>GrabACab's Privacy Policy does not apply to other advertisers or websites. Thus, we are advising you to consult the respective Privacy Policies of these third-party ad servers for more detailed information. It may include their practices and instructions about how to opt-out of certain options. You may find a complete list of these Privacy Policies and their links here: Privacy Policy Links.</p>

						<p>You can choose to disable cookies through your individual browser options. To know more detailed information about cookie management with specific web browsers, it can be found at the browsers' respective websites. What Are Cookies?</p>

						<h2>Children's Information</h2>

						<p>Another part of our priority is adding protection for children while using the internet. We encourage parents and guardians to observe, participate in, and/or monitor and guide their online activity.</p>

						<p>GrabACab does not knowingly collect any Personal Identifiable Information from children under the age of 13. If you think that your child provided this kind of information on our website, we strongly encourage you to contact us immediately and we will do our best efforts to promptly remove such information from our records.</p>

						<h2>Online Privacy Policy Only</h2>

						<p>This Privacy Policy applies only to our online activities and is valid for visitors to our website with regards to the information that they shared and/or collect in GrabACab. This policy is not applicable to any information collected offline or via channels other than this website.</p>

						<h2>Consent</h2>

						<p>By using our website, you hereby consent to our Privacy Policy.</p>
					</div>

				</div>
			</div>
		</section>
		<!-- End Contact Form Section -->
		<!-- Start Footer 1 -->
		<footer id="footer">
			<div class="footer-widgets">
				<div class="container">
					<div class="col-md-6 col-sm-6 col-footer">
						<h4>Vi skaper fremtidens taxiløsning</h4>
						<p>Av sjåfører - for Sjåfører. CEO Kristian Henrik Svindal er selv taxi eier og sjåfør, i tillegg til å være en erfaren grunder med et brennende ønske om å bedre taxinæringen</p>
					</div>
					<div class="col-md-3 col-sm-6 col-footer">
					</div>
					<div class="col-md-3 col-sm-6 col-footer">
						<div class="contact">
							<h4>Kontaktinfo</h4>
							<ul class="contact-details">
								<li>
									<p><i class="icon ion-ios-location-outline highlight"></i>Søndre Lensmanns veg 13, 3740 Skien</p>
								</li>
								<li>
									<p><i class="icon ion-ios-telephone highlight"></i>97094953</p>
								</li>
								<li>
									<p><i class="icon ion-android-mail highlight"></i> <a href="contact@graba.cab">contact@graba.cab</a></p>
								</li>
								<li>
									<p><i class="icon ion-social-facebook highlight"></i> <a href="https://www.facebook.com/cabsunited">facebook.com/cabsunited</a></p>
								</li>
							</ul>
						</div>
					</div>
				</div>
			</div>
			<!-- End Footer Widgets -->
			<div class="footer-copyright">
				<div class="container">
					<div class="row">
						<div class="col-md-6 col-sm-12">
							<p>© 2018 Grab A Cab</p>
						</div>
						<div class="col-md-6 col-sm-12">
							<!--ul id="social-icons">
								<li><a href="#"><i class="icon ion-social-twitter"></i></a></li>
								<li><a href="https://www.facebook.com/cabsunited/"><i class="icon ion-social-facebook"></i></a></li>
								<li><a href="#"><i class="icon ion-social-instagram-outline"></i></a></li>
								<li><a href="#"><i class="icon ion-social-pinterest"></i></a></li>
								<li><a href="#"><i class="icon ion-social-skype"></i></a></li>
								<li><a href="#"><i class="icon ion-social-linkedin"></i></a></li>
								<li><a href="#"><i class="icon ion-social-vimeo"></i></a></li>
								<li><a href="#"><i class="icon ion-social-youtube"></i></a></li>
							</ul-->
						</div>
					</div>
				</div>
			</div>
			<!-- End Footer Copyright -->
		</footer>
		<!-- End Footer 1 -->
		<!-- Start Back To Top -->
		<a id="back-to-top"><i class="icon ion-chevron-up"></i></a>
		<!-- End Back To Top -->
	</div>
	<!-- End Site Wrapper -->
	<!-- jQuery -->
	<script src="js/plugins/jquery.min.js"></script>
	<script src="js/plugins/moderniz.min.js"></script>
	<script src="js/plugins/revslider.min.js"></script>
	<script src="js/plugins/bootstrap.min.js"></script>
	<script src="js/plugins/waypoints.min.js"></script>
	<script src="js/plugins/parallax.min.js"></script>
	<script src="js/plugins/easign1.3.min.js"></script>
	<script src="js/plugins/owlcarousel.min.js"></script>
	<script src="js/plugins/wow.min.js"></script>
	<script src="js/plugins/counterup.min.js"></script>

</body>

</html>